MATLAB Answers

0

To use 'smimport', the following product must be licensed, installed, and enabled: Simscape Multibody

Asked by MARIA MATHEOU on 15 Jun 2018
Latest activity Commented on by MARIA MATHEOU on 18 Jun 2018

I've followed all the instructions from the page https://www.mathworks.com/help/physmod/smlink/ug/installing-and-linking-simmechanics-link-software.html to install Simscape Multibody Link Plug-In, however when I tried to import the .xml file I got this message "To use 'smimport', the following product must be licensed, installed, and enabled: Simscape Multibody".

Softwares : Matlab 2018, Simscape 2018

  0 Comments

Sign in to comment.

1 Answer